<header>
  <div class="menu-links">
    <a routerLink="/products" routerLinkActive="active">Produits</a>
    <a routerLink="/cart" routerLinkActive="active">Panier</a>
    <a routerLink="/user" routerLinkActive="active">Mon Compte</a>
  </div>
  <app-auth></app-auth>
</header>
<h1>{{title}}</h1>
<div class="content">
  <router-outlet></router-outlet>
</div>
